[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# NotifyUserAtXY

## Declaration

Source position: line 0

`procedure NotifyUserAtXY(`
`const DialogMessage: String;`
`DialogType: LongInt;`
`X: LongInt;`
`Y: LongInt`
`); procedure NotifyUserAtXY(`
`const DialogCaption: String;`
`const DialogMessage: String;`
`DialogType: LongInt;`
`X: LongInt;`
`Y: LongInt`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.